/*
 * main.css
 * created on 02.04.2010
 * 
 * css-reset and styles for all media
 */

/*
 * TODO
 */

/*
 * reset css before doing anything ;)
 * http://meyerweb.com/eric/tools/css/reset/
 * v2.0 | 20110126
 * License: none (public domain)
 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }

/* here we go */
body{ font-size:14px; line-height:1.25em; font-family:"Trebuchet MS",sans-serif; color:#fff; background-color:rgb(119, 129, 206); background-color:rgba(119, 129, 206, 1.0); background-image:url('/website/styles/wop15/img/wop-background.png'); background-repeat:repeat; background-attachment:fixed; min-width:1010px; }

/* elements */
a { text-decoration:none; cursor:pointer; }
blockquote, q { quotes:none; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
address { margin:0 0 1.5em; font-style:italic; }
abbr, acronym { border-bottom:1px dotted; }
pre,code { white-space:pre; font:100% 'andale mono','lucida console',monospace; line-height:1.5em; text-align:left; font-weight:normal; font-style:normal; }
sup, sub { font-style:italic; font-size:50%; padding:0.1em; }
sup { vertical-align:super; }
sub { vertical-align:sub; }
big { font-size:125%; }
small { font-size:75%; }
hr { border:0; background-color:rgba(255,255,255,0.3); height:1px; }

/* pseudo classes */
:focus {outline:0;}
a:link, a:visited { text-decoration:none; color:#f59912; background-color:transparent; }
a:focus, a:active, a:hover { text-decoration:none; color:#fff; background-color:transparent; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }

/* Remove annoying border on linked images. */
a img { border:0; }

/* headings */
h1{ font-size:200%; }
h2{ font-size:150%; }
h3{ font-size:125%; }
h4{ font-size:100%; }
h5{ font-size:85%; }
h6{ font-size:75%; }
h1, h2, h3, h4, h5, h6{ font-weight:bold; margin:0.5em 0 0.25em 0; line-height:1em; }

/* lists */
li ul, li ol { margin:0.25em 1.5em; }
ul, ol { list-style-position: inside; margin: 0 1em 0.5em 0.5em; }
ul { list-style-type: disc; }
dl { margin: 0 0 1em 0; }
dl dt { font-weight: bold; }
dd { margin-left: 1em;}

/* tables */
table { border-collapse:collapse; border-spacing:0; width:100%; }
th { font-weight:bold; }
thead th { font-style:italic; }
th, td, caption { padding:0.25em; }
tfoot { font-style:italic; }
caption { background:inherit; }

/* css-tables */
.table-row { display:table; width:100%; }
.table-cell { display:table-cell; overflow:hidden; vertical-align:top; width:auto; padding:0.5em; }

/* forms */
fieldset { padding:1em; margin:0 0 1em 0; border:1px solid #aaa; }
legend { font-weight:bold; font-size:125%;line-height:1em; }
label { font-weight:bold; }
input, textarea, select { font-family:"Trebuchet MS",sans-serif; border:1px solid #555; }
input:focus, textarea:focus, select:focus { border:1px solid #c0c0c0; }

/* ajax links */
.nohref { cursor:pointer; text-decoration:none; }
.nohref img { cursor:pointer; }
.nohref { text-decoration:none; }
.nohref:hover, a.nohref:active { }
.dragelement { cursor: n-resize; }

/* float */
.float-left { float:left; }
.float-right { float:right; }

/* honey is soo sweet... ;) */
.email { display:none; visibility:hidden; }

/* identicons */
img.identicon { background-color:#fff; border:1px solid transparent; margin:5px 0; }

/* captcha images */
img.captcha{ cursor:pointer; margin:0.25em 0;}

/* smileys */
img.smileys { width:15px; height:15px; }

/* famfamfam icons */
img.famfamfam { width:16px; height:16px; }
img.famfamflag { width:16px; height:11px; }

/* slider controls */
.slider {  width:20em; height:1.25em; padding:0.15em 0; color:#aaa; background-color:#f1f1f1; position:relative; text-align:center; font-weight:bold; }
.slider > .handle { width:2px; height:1.55em; color:transparent; background-color:#fe0000; cursor:w-resize; position:absolute; top:0; }

/* footer-links */
.footer-links { display:block; padding:0.25em 0 0 0; margin:0 0 1em 0; list-style-type:none; }
.footer-links li { display:block; float:left; width:33%; border-left:2px solid #fff; }
/*.footer-links li:last-of-type { border-right:2px solid #fff; }*/
.footer-links dt { font-weight:bold; padding-bottom:0.25em; margin-bottom:0.5em; margin-left:1em; }
.footer-links dd { margin-bottom:0.2em; margin-left:1em; }

/* calendar */
.cal-month { font-size:100%; width:20em; position:relative; left:0; top:0; }
.cal-table { margin:0 0 0.5em 0; background:#c0c0c0; border:1px solid #ccc; }
.cal-row { display:table; width:20em; padding:1px 0 0 0; }
.cal-row > .cal-cell, .cal-row > .cal-days { display:table-cell; width:2.5em; white-space:nowrap; text-align:center; text-decoration:none; }
.cal-cell, .cal-days{ color:#003399; background:#fff; padding:0.35em 0 0.35em 0; }
.cal-menu { width:4em; height:0;  position:relative; top:0; }
.cal-menu-item { color:#636363; cursor:pointer; padding:0.25em; font-size:90%; border:1px solid transparent; }
.cal-menu-item:hover { background:#b3b3b3;color:#424242 !important; }
.cal-control, .cal-night, .cal-morning, .cal-noon, .cal-evening { cursor:pointer; border:1px solid transparent; }
.cal-control:hover { background:#ececec; color:#424242;  }
.cal-firstrow { padding:0 !important; }
.cal-spacer { height:0.25em; }
.cal-days { cursor:pointer; border:1px solid transparent; }
.cal-noday { color:#b3b3b3 !important; background:#f1f1f1 !important; }
.cal-marker { font-weight:bold !important; border:1px solid #636363 !important; }
.cal-marker:hover { border:1px dashed #636363 !important; }
.cal-today { color:#3070ff !important; border:1px solid #3070ff !important; }
.cal-today:hover {border:1px dashed #3070ff !important; }
.cal-week { color:#c1c1c1; font-weight:bold; }
.cal-week:hover { background:#ececec; color:#424242; }
.cal-weekdays { color:#000999; }
.cal-weekdays:hover { color:#333ddd; background:#ddeeff; border:1px solid #333ddd; }
.cal-saturdays { color:#636363; }
.cal-saturdays:hover { border:1px solid #636363; background:#e5e5e5; }
.cal-sundays { color:#ee2222; }
.cal-sundays:hover { border:1px solid #ee2222; background:#ffdbdb; }
.cal-firstday { font-style:italic; }
.cal-night { color:#000999; }
.cal-night:hover { color:#333ddd; background:#ddeeff; border:1px solid #333ddd; }
.cal-morning {color:#000999;}
.cal-morning:hover { color:#333ddd; background:#ddeeff; border:1px solid #333ddd; }
.cal-noon {color:#000999;}
.cal-noon:hover { color:#333ddd; background:#ddeeff; border:1px solid #333ddd; }
.cal-evening{ color:#000999; }
.cal-evening:hover{ color:#333ddd; background:#ddeeff; border:1px solid #333ddd; }
.cal-bigtext { font-weight:bold; font-size:125%; line-height:1em; }


/** bbcode parser **/
span.methingy{font-style:oblique;color:#0f0;}

/* quotes */
.quote-header { font-weight:bold; padding:0.25em; border:1px solid #c0c0c0; margin-top:0.5em; cursor:pointer;background-color:rgba(255,255,255,0.3); }
.quote-body { padding:0.5em; border:1px solid #c0c0c0; margin-bottom:0.5em; border-top:0;background-color:rgba(255,255,255,0.2); overflow:auto; }

/* SHJS source highlighting ;) */
.code-header { padding:0.25em; font-weight:bold; border:1px #c0c0c0 solid; background-color:rgba(255,255,255,0.4); cursor:pointer; margin-top:0.5em; }
.sh_sourceCode, .misc_code{ font-size:75%; padding:0.5em; min-width:400px; overflow:auto; background-color:rgba(255,255,255,0.5); color:#000; border:1px #c0c0c0 solid; border-top:0; margin-bottom:0.5em; }


/** main styles **/
.outer-box { padding:3px; background-color:#cdcbfc; border-style:solid; border-width:1px; border-top-color:#fff; border-left-color:#fff; border-bottom-color:#6e6da6; border-right-color:#6e6da6; }
.inner-box { padding:4px; background-color:#190066; border-style:solid; border-width:1px; border-top-color:#6e6da6; border-left-color:#6e6da6; border-bottom-color:#fff; border-right-color:#fff; }
.header-box { padding:0.5em; background-color:#6965a0; }
.header-box > h1 { font-weight:bold; font-size:175%; line-height:1em; margin:0 0 0.25em 0; padding:0; text-shadow: 0.1em 0.1em 0.05em #190066; }
.content-box { margin:4px 0 0 0; padding:0; text-align:left; }

/* cool lists - row-colors */
.coollist:nth-child(odd){ background-color:rgba(255,255,255,0.3); }
.coollist:nth-child(even){ background-color:rgba(255,255,255,0.4); }

/* remove some bottom margins... */
.content > div:last-of-type { margin-bottom:0; }


/* servers */
.server-main { margin:0 0 1em 0; }
.server-head { text-align:center; }
.server-body { }
.server-response { height:10em; font-size:75%; padding:0.5em; overflow:scroll; background-color:rgba(255,255,255,0.3); border-style:solid; border-width:2px; }
/* servers - table-def */
.infolist-body, .infolist, .playerlist, .rulelist { display:table; width:100%; }
.infolist > div, .playerlist > div, .rulelist > div { display:table-cell; overflow:hidden; vertical-align:top; padding:0.25em; }
.infolist-body > div { display:table-cell; overflow:hidden; vertical-align:top; padding:0; }
/* servers - column-width */
.infolist-body > div:first-of-type { width:12em; text-align:center; vertical-align:middle; }
.infolist-body > div:last-of-type, .infolist > div:last-of-type, .rulelist > div:nth-child(3) { width:auto; text-align:left; }
.infolist > div:nth-child(2) { width:10em; background-color:rgba(255,255,255,0.2); }
.playerlist > div:first-of-type, .rulelist > div:first-of-type, .infolist > div:first-of-type { width:20px; text-align:center; vertical-align:middle; }
.playerlist > div:nth-child(2) { width:12em; }
.playerlist > div:nth-child(3) { width:auto; text-align:center; }
.playerlist > div:nth-last-child(-n+2) { width:5em; }
.rulelist > div:nth-child(2) { width:15em; background-color:rgba(255,255,255,0.2); }
/* servers - team-colors */
.playerlist.redteam > div:first-of-type, .playerlist.redteam > div:nth-child(4) { background-color:rgba(255,102,0,0.3); }
.playerlist.blueteam > div:first-of-type, .playerlist.blueteam > div:nth-child(4) { background-color:rgba(0,0,255,0.3); }
.playerlist.noteam > div:first-of-type, .playerlist.noteam > div:nth-child(4) { background-color:rgba(64,64,64,0.3); }
.playerlist.spectator > div:first-of-type, .playerlist.spectator > div:nth-child(4) { background-color:rgba(160,160,160,0.3); }
/* servers - first and last row */
.playerlist:nth-child(1), .rulelist:nth-child(1) { font-weight:bold; margin:4px 0 0 0; }
.playerlist:nth-child(1) > div, .rulelist:nth-child(1) > div { padding:0.5em 0.25em; }
/* servers - column-colors */
.playerlist > div:nth-child(2n) { background-color:rgba(255,255,255,0.2); }

/* news */
.news-item { margin:0 0 1em 0; }
.news-body {  }
.news-head { overflow:auto; padding:0.5em; }
.news-item.disabled > .news-body > .news-head { background-color:rgba(255,102,0,0.3); }
.news-text { font-size:115%; line-height:1.25em; overflow:hidden; padding: 0.25em 0 0.5em 0; }
.news-text img { margin:10px; border:3px solid transparent; }
.news-text img.smileys { margin:0 0.15em; border:0; }
.news-text img.famfamfam { margin:0;border:0; }
.news-footer { text-align:center; }
.news-editor { margin:0; padding:4px 0 0 0; }

/* news-archive */
.news-archive {}
.news-archive > .coollist > div:nth-child(2n) { background-color:rgba(255,255,255,0.2); }
.news-archive > .coollist > div:first-of-type { width:6em; }
.news-archive > .coollist > .table-cell > h1 { font-weight:bold; font-size:175%; margin:0 0 0.25em 0; }

/* comments */
.comments { }
.comment-item { display:table; width:100%; }
.comment-item.comment { font-style:normal; }
.comment-item.trackback { font-style:italic; }
.comment-item > h2 { margin:0.5em 0.25em; }
.comment-item > div { display:table-cell; overflow:hidden; vertical-align:top; padding: 0.5em; }
.comment-item > div:first-of-type { width:8em; }
.comment-item > div:last-of-type { width:auto; }
.comment-item > div > h3 { margin:0 0 1em 0; }

/* feeds */
.feed-main { margin:0 0 1em 0; }
.feed-body { }
.feed-box { }
.feed-head { text-align:left; overflow:hidden; padding:0.5em; }
.feed-head > h3 { font-weight:normal; font-size:100%; margin:0 0 0.25em 0; }
.feed-scroller { line-height:1.25em; overflow:auto; max-height:350px; margin:4px 0 0 0; }
.feed-item { overflow:hidden; text-align:left; margin:0 4px 0 0; }
.feed-item-head { padding:0.5em; }
.feed-item-head > h2 { font-weight:bold; font-size:125%; margin:0 0 0.25em 0; }
.feed-item-head > h3 { font-weight:normal; font-size:95%; margin:0 0 0.25em 0; }
.feed-item-body { padding:0.5em; }
.feed-item img { margin:10px; border:3px transparent solid; }

/* memberlist */
.memberlist{ }
.memberlist > .coollist:nth-child(1) { font-weight:bold; }
.memberlist > .coollist > div:nth-child(2) { width:10em; }
.memberlist > .coollist > div:nth-child(3) { width:10em; }
.memberlist > .coollist > div:nth-child(4) { width:10em; }

/* gallery */
.gallery-album { display:inline-block; vertical-align:top; width:228px; height:200px; margin:4px 0 0 0; padding:1em 0; background-color:rgba(255,255,255,0.2); }
.gallery-footer { text-align:center; }
